Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000203 [SkyOS 5.0 - Beta] GUI minor always 2004-07-19 14:35 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000203: GTK drawing/resizing issues
Description When running a GTK application it appears that redrawing does not work very well when the window is resized... There are a number of issues including disappearing scrollbars, borders of controls etc.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-19 14:35 centimetre New Issue
2004-07-23 05:27 robert Status new => resolved
2004-07-23 05:27 robert Resolution open => fixed
2004-07-23 05:27 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker